CRM
Transcribe a recorded call that was skipped as voicemail
x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/crm/calls/transcript" \ -H "Content-Type: application/json" \ -d '{ "id": "string" }'{
"data": {
"aiActions": [
{
"dueInDays": 0,
"durationMinutes": 0,
"startInDays": 0,
"title": "string",
"type": "task"
}
],
"aiAnalyzedAt": 0,
"aiLabel": "string",
"aiSentiment": "positive",
"aiSummary": "string",
"answeredBy": "human",
"createdAt": 0,
"durationSeconds": 0,
"endedAt": 0,
"endedBy": "caller",
"entityId": "string",
"fromNumber": "string",
"id": "string",
"organizationId": "string",
"recordingEnabled": true,
"recordingSid": "string",
"startedAt": 0,
"status": "string",
"toNumber": "string",
"transcript": [
{
"speaker": "user",
"text": "string"
}
],
"transcriptSid": "string",
"transcriptStatus": "pending",
"twilioCallSid": "string",
"userId": "string"
}
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string",
"limit": 0,
"size": 0
}